header {
	width: 960px;
	margin: 0 auto;
}

main {
	border-top: 1px solid;
	border-bottom: 1px solid;
}

footer {
	width: 960px;
	margin: 0 auto;
}

.container {
	width: 960px;
	margin: 0 auto;
}

main .container {
	display: flex;
}

nav {
	border: solid 1px;
	flex: 1;
}

article {
	border: solid 1px;
	flex: 3;
}

aside {
	border: solid 1px;
	flex: 1;
}


h1 {
	font-size: 2em;
}

img {
	width: 300px;
}

ul li {
	list-style-type: disc;
}
